DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_Voucher_Redemption_Key_Lookup ; CREATE TABLE    CDM_Voucher_Redemption_Key_Lookup  (    Voucher_Redemption_Rec_Id  bigint(20) NOT NULL AUTO_INCREMENT,    Voucher_Redemption_Rec_Key  varchar(128) NOT NULL,    Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),    Modified_Date  datetime DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY ( Voucher_Redemption_Rec_Id ),   UNIQUE KEY  Voucher_Redemption_Rec_Key  ( Voucher_Redemption_Rec_Key ),   KEY  Modified_Date  ( Modified_Date ) ) ENGINE=InnoDB AUTO_INCREMENT=6254 DEFAULT CHARSET=latin1
mysolus$$
